<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AAKIYNUT</genie>
		<description>Infinite energy - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>LASIZOPA</genie>
		<description>Increase starting energy - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAVILONY</genie>
		<description>More energy - P1 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AIVIIOGI</genie>
		<description>More energy - P1 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNITVOO</genie>
		<description>No energy pickups allowed</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAKSAPYA</genie>
		<description>Start on level 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAKSAPYA</genie>
		<description>Start on level 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAKSAPYA</genie>
		<description>Start on level 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAKSAPYA</genie>
		<description>Start on level 5</description>
	</cheat>
</cheats>